Summary: Mail monitoring applet
Name: wmmail
Version: 0.63a
Release: 1
Group: X11/Utilities
Copyright: GPL
Url: http://www.eecg.utoronto.ca/~chanb/wmmail.html
Packager: Hao Li <hli@wag.caltech.edu>
Source: http://www.eecg.utoronto.ca/~chanb/WMMail.app-%{version}.tar.gz
Buildroot: /var/tmp/%{name}-root

%description 
Wmmail is a mail monitoring applet designed for the
Windowmaker dock.


%prep
%setup -q -n WMMail.app-%{version}


%build
CFLAGS="$RPM_OPT_FLAGS" LDFLAGS=-s ./configure \
	--prefix=/usr --with-appspath=/usr/share/GNUstep
make


%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/usr/{bin,man/man1}
ln -s ../share/GNUstep/WMMail.app/WMMail $RPM_BUILD_ROOT/usr/bin/wmmail
install -p -m644 wmmail.man $RPM_BUILD_ROOT/usr/man/man1/wmmail.1


%files
%defattr(-,root,root)
%doc AUTHORS COPYING ChangeLog INSTALL NEWS README
/usr/bin/wmmail
/usr/man/man1/wmmail.1
/usr/share/GNUstep/WMMail.app


%clean
rm -rf $RPM_BUILD_ROOT
